docs

# ColorScheme

enum ColorScheme : Enum < ColorScheme >
Content copied to clipboard

## Entries

DARK
Link copied to clipboard
DARK ()
Content copied to clipboard
LIGHT
Link copied to clipboard
LIGHT ()
Content copied to clipboard

## Properties

name
Link copied to clipboard
val name : String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal : Int
Content copied to clipboard